/**
 * ScandiPWA - Progressive Web App for Magento
 *
 * Copyright © Scandiweb, Inc. All rights reserved.
 * See LICENSE for license details.
 *
 * @license OSL-3.0 (Open Software License ("OSL") v. 3.0)
 * @package scandipwa/base-theme
 * @link https://github.com/scandipwa/base-theme
 */

:root {
    --content-wrapper-width: 1337px;
    --wide-content-wrapper-width: 1440px;
    --content-wrapper-padding: 45px;
}

.ContentWrapper {
    max-width: var(--content-wrapper-width);
    padding: {
        right: 1rem;
        left: 1rem;
    }
    margin: {
        right: auto;
        left: auto;
    }

    @include after-mobile {
        padding: 0 var(--content-wrapper-padding);
    }
}
